import { apiEnterpriseList, apiShopList } from './index';
// 获取企业列表
export const getEnterpriseList = async (name = '') => {
  const res = await apiEnterpriseList({ name });
  return {
    id: res[res.length - 1].id,
    list: res.map(item => ({
      [item.id]: { text: item.name },
    })),
  };
};
// 获取店铺列表
export const getShopList = async (name = '') => {
  const res = await apiShopList({ name });
  return {
    id: res[res.length - 1].id,
    list: res.map(item => ({
      [item.id]: { text: item.name },
    })),
  };
};
